Bug 1478336 - [abrt] shotwell: g_menu_model_get_n_items(): shotwell killed by signal 11
[abrt] shotwell: g_menu_model_get_n_items(): shotwell killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: shotwell (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5eb1c5075382b8e73f313c51dd9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-04 06:57 EDT by Renato Marcandier
Modified: 2018-05-29 07:50 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:50:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.79 KB, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: core_backtrace (21.49 KB, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: cpuinfo (1.31 KB, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: dso_list (16.00 KB, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: environ (1.53 KB, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: maps (76.74 KB, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: open_fds (1.25 KB, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details
File: var_log_messages (427 bytes, text/plain)
2017-08-04 06:57 EDT, Renato Marcandier
no flags Details

  None (edit)
Description Renato Marcandier 2017-08-04 06:57:12 EDT
Version-Release number of selected component:
shotwell-0.26.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        shotwell
crash_function: g_menu_model_get_n_items
executable:     /usr/bin/shotwell
journald_cursor: s=991c2d0def3549e5b338434e3055a952;i=2248;b=594cb89c031749708db0064dffb33379;m=171859e2;t=555a09199790c;x=f996322890ab0e5
kernel:         4.11.8-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 g_menu_model_get_n_items at gmenumodel.c:494
 #1 gtk_application_window_update_menubar at gtkapplicationwindow.c:248
 #2 gtk_application_window_set_show_menubar at gtkapplicationwindow.c:940
 #3 library_window_switch_to_page at /home/jens/Source/shotwell/src/library/LibraryWindow.vala:1277
 #4 library_window_switch_to_import_queue_page at /home/jens/Source/shotwell/src/library/LibraryWindow.vala:943
 #5 run_system_pictures_import at /home/jens/Source/shotwell/src/main.vala:227
 #6 library_exec at /home/jens/Source/shotwell/src/main.vala:191
 #7 _vala_main at /home/jens/Source/shotwell/src/main.vala:427
Comment 1 Renato Marcandier 2017-08-04 06:57:21 EDT
Created attachment 1309003 [details]
File: backtrace
Comment 2 Renato Marcandier 2017-08-04 06:57:22 EDT
Created attachment 1309004 [details]
File: cgroup
Comment 3 Renato Marcandier 2017-08-04 06:57:24 EDT
Created attachment 1309005 [details]
File: core_backtrace
Comment 4 Renato Marcandier 2017-08-04 06:57:26 EDT
Created attachment 1309006 [details]
File: cpuinfo
Comment 5 Renato Marcandier 2017-08-04 06:57:28 EDT
Created attachment 1309007 [details]
File: dso_list
Comment 6 Renato Marcandier 2017-08-04 06:57:30 EDT
Created attachment 1309008 [details]
File: environ
Comment 7 Renato Marcandier 2017-08-04 06:57:31 EDT
Created attachment 1309009 [details]
File: exploitable
Comment 8 Renato Marcandier 2017-08-04 06:57:33 EDT
Created attachment 1309010 [details]
File: limits
Comment 9 Renato Marcandier 2017-08-04 06:57:36 EDT
Created attachment 1309011 [details]
File: maps
Comment 10 Renato Marcandier 2017-08-04 06:57:38 EDT
Created attachment 1309012 [details]
File: open_fds
Comment 11 Renato Marcandier 2017-08-04 06:57:39 EDT
Created attachment 1309013 [details]
File: proc_pid_status
Comment 12 Renato Marcandier 2017-08-04 06:57:41 EDT
Created attachment 1309014 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:25:42 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:50:50 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.